joomla_fxl

installation process
Error in installation process other language not installed !

3 posts in this topic

I have some error in installation process

============

Warning: ini_set(): A session is active. You cannot change the session module's ini settings at this time in C:\wamp64\www\BT-Property\libraries\joomla\session\handler\joomla.php on line 45
Call Stack
#    Time    Memory    Function    Location
1    0.0007    365336    {main}( )    ...\index.php:0
2    0.0717    2641144    InstallationApplicationWeb->execute( )    ...\index.php:27
3    0.0717    2641144    InstallationApplicationWeb->doExecute( )    ...\cms.php:261
4    0.0726    2641784    InstallationApplicationWeb->dispatch( )    ...\web.php:222
5    0.0828    3154736    InstallationControllerDefault->execute( )    ...\web.php:183
6    0.0939    3518064    InstallationViewLanguagesHtml->render( )    ...\default.php:117
7    0.1103    3804200    InstallationViewLanguagesHtml->render( )    ...\html.php:48
8    0.1119    3837472    include( 'C:\wamp64\www\BT-Property\installation\view\languages\tmpl\default.php' )    ...\html.php:148
9    0.1260    3956824    JHtml::_( )    ...\default.php:108
10    0.1268    3959480    JHtml::call( )    ...\html.php:139
11    0.1268    3959616    JHtmlForm::token( )    ...\html.php:237
12    0.1268    3959616    JSession::getFormToken( )    ...\form.php:31
13    0.1268    3959616    JFactory::getUser( )    ...\session.php:280
14    0.1268    3959616    JFactory::getSession( )    ...\factory.php:236
15    0.1268    3959672    JFactory::createSession( )    ...\factory.php:176
16    0.1269    3960160    JSessionHandlerJoomla->__construct( )    ...\factory.php:597
17    0.1269    3960240    ini_set ( )    ...\joomla.php:45

====================================

And the big problem . This template is release on Last update: 10/21/2016,but component is very old why you dont write that this template use old version on your template,I did not find these details on the purchase page. Please provide new component otherwise is useless .

- old component BT Quick Contact please update to 2.1.7
- BT Tabs please update to Latest version :  2.1.3

Share this post


Link to post
Share on other sites

       Paypal dispute :  PP-007-053-224-533

 

In this time I have buy template from salmon else, template from http://bowthemes.com will no longer be in our working base . By by for this project.
To bad the template BT Property from picture look nice but is useless without support

Share this post


Link to post
Share on other sites

Update 

The seller refuse refund and no longer provide support for template or other file from this forum.

 

Be careful no support in case you have problems.

Share this post


Link to post
Share on other sites